#closeButton{
    display:none;
}
#closeLogo{
    display:none;
}

.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    
    background-color: #3a3531;
    overflow-x: hidden;
    transition: 0.5s;
    transition: 1.5s;
}

.overlay-content {
    position: relative;
    top: 25%;
    top: 0;
    width: 100%;
    text-align: center;
    /*margin-top: 30px;
    */
    height: 100%;
}

.links-wrapper{
    clear:both;
    float:left;
    width:100%;
    height: 100%;
    background:grey;
}
.vertical-link{
    float:left;
    width:33.3333%;
    height: 100%;
    display:block;
    position: relative;
    z-index:10;
}
.bg-1 {
    background-color: #3a3531;
}
.bg-2 {
    background-color: #46433e;
}
.bg-3 {
    background-color: #504d48;
}

.linkBox{
    max-width:225px; max-width: 300px;
    height:123px;
    position: absolute;
    bottom: 118px;
    left: 57px;
}

/* the h2 is for the home page panel, the h3 is for the slide out navigation*/
.linkBox h2,
.linkBox h3{
    width:100%;
    margin:0 0 5px 0;
    padding:0;
    text-align:left;
    font-size:56px;
    line-height: 50px;
    font-weight:700;
    text-transform:uppercase;
}
/* the h1 is for the home page panel, the h4 is for the slide out navigation*/
.linkBox h1,
.linkBox h4{
    width:100%;
    margin:0;
    padding:0;
    text-align:left;
    font-size:16px;
    line-height:1;
    font-weight:100;
    text-transform:uppercase;
}

.overlay a {
    /*padding: 8px;
    */
    text-decoration: none;
    /*font-size: 36px;
    */
    color: #818181;
    color:#ffffff;
    /*display: block;
    transition: 0.3s;
    */
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    /*position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    */
    width:100%;
    height:100%;
    display:block;
    padding:0;
}

@media (max-width: 992px) {
    .panels-wrapper {
        height: calc(100vh - 58px);
        position: relative;
    }
    .links-wrapper{
        clear:both;
        height: calc(100vh - 58px);
        position: relative;
        top: 58px;
    }
    .vertical-link{
        width: 100%;
        height: 33.3333%;
    }
    .linkBox {
        position: absolute;
        bottom: 30px;
        left: 39px;
    }
}
/*end*/

@media (max-width: 768px) {
    /* .links-wrapper{
    clear:both;
    height: calc(100vh - 58px);
    position: relative;
    top: 58px;
}*/
    .linkBox {
        position: absolute;
        bottom: 10px;
        bottom: 30px;
        height:auto;
    }
    .linkBox h2,
    .linkBox h3 {
        font-size: 36px;
        line-height: 36px; line-height: .9em;
    }
    .linkBox h1,
    .linkBox h2,
    .linkBox h3,
    .linkBox h4{
        width:80%;
        width:225px;
    } 
}
/*end*/



@media (max-width: 480px) {
    .linkBox h2,
    .linkBox h3{bottom: 39px; /*color:orange;*/ }
    
    .linkBox h1,
    .linkBox h4 { /*color:red;*/ font-size: 13px;}
}
/*end*/

@media (max-width: 320px) {
    .linkBox {  position: absolute; bottom: 30px; bottom: 15px;  }
    .linkBox h2,
    .linkBox h3{ font-size: 30px;}
    .linkBox h1,
    .linkBox h4 {/*color:blue; */font-size: 18px;}
    
}
/*end*/

/* iPhone 5 landscape ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
   
}
/*end*/

/*iPhone6*/
@media screen and (device-width: 375px) and (device-height: 667px) and (-webkit-device-pixel-ratio: 2){
    .linkBox {
        position: absolute;
        bottom: 39px;
    }
    .linkBox h2,
    .linkBox h3 {font-size:36px; /*color:pink;*/}
    .linkBox h1,
    .linkBox h4 {font-size:13px; }

}

/*iPhone5*/
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px)
and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 40/71) and (orientation:portrait)*/
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2){
    .linkBox {
        position: absolute;
        bottom: 19px; bottom: 15px;
    }
    .linkBox h2,
    .linkBox h3 {font-size:36px; /*color:green;*/}
    .linkBox h1,
    .linkBox h4 {font-size:13px; }

}

/* iPhone 5 portrait ----------- */
/*@media only screen and (min-device-width: 320px) and (max-device-height: 568px)
and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
 .linkBox {
        position: absolute;
        bottom: 39px;
    }
    .linkBox h3 {
        color:red;
    }
}*/

@media screen and (max-height: 450px) {
    .overlay a {
        font-size: 20px}
    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
    .linkBox {  position: absolute;    bottom: 10px; bottom: 30px; }
    .linkBox h2,
    .linkBox h3{/*color:green;*/ font-size: 24px;}
    .linkBox h1,
    .linkBox h4 {font-size: 14px; /*color:orange;*/}
    
}








@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),
    only screen and ( min-resolution: 192dpi) and (min-width: 320px),
    only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
    
    .linkBox h2,
    .linkBox h3{line-height: 1;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 700px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 700px),
    only screen and ( min-resolution: 192dpi) and (min-width: 700px),
    only screen and ( min-resolution: 2dppx) and (min-width: 700px) {
    
    .linkBox h2,
    .linkBox h3{line-height: 1;}
    
}


@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1300px),
    only screen and ( min-device-pixel-ratio: 2) and (min-width: 1300px),
    only screen and ( min-resolution: 192dpi) and (min-width: 1300px),
    only screen and ( min-resolution: 2dppx) and (min-width: 1300px) {
    
     .linkBox h2,
     .linkBox h3{line-height: 1;}
    
    
}